@REM Hubo library cross compile demo build script
@echo off

Set Demo=GPIOInputOutput

del *.out
echo Building demo %Demo%.out for Raspberry Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp -O2 -L../ -lhubo -lpthread -lrt -o %Demo%.out
